_meta:
  version: '1.0'
  entity_type: file
  uuid: 98f033a4-d0c3-4616-b68c-5ed65e6e2f68
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: 9ddf8884-7805-4846-8b99-78d7fe0e2b25.png
  uri:
    -
      value: 'public://2025-04/9ddf8884-7805-4846-8b99-78d7fe0e2b25.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 1718882
  status:
    -
      value: true
  created:
    -
      value: 1744287182
